### Virtual Method

# Camel IndexName add_buffer

#### Declaration [src]

    gsize
    add_buffer (
      CamelIndexName* name,
      const gchar* buffer,
      gsize len
    )

#### Description

No description available.

#### Parameters

`buffer`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gsize`

  No description available.

#### Return value

Type: `gsize`

No description available.